import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-withdrawals-detail',
  templateUrl: './withdrawals-detail.component.html',
  styleUrls: ['./withdrawals-detail.component.less']
})
export class WithdrawalsDetailComponent implements OnInit {
  formDate: any = {};
  constructor() {}

  ngOnInit(): void {}

  goBack() {
    history.go(-1);
  }
}
